@charset "utf-8";
/* CSS Document */
body {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    padding: 0;
    background: #fff;
    color: #000000;
    text-align: center;
    font-family: 'Graphik';
    font-weight: normal;
    position: relative;
    }
div, ul, h1, h2, h3, h4, h5, li, p, img, form, input, textarea {margin: 0;padding: 0;}
header, section, footer, aside, nav, main, article, figure {display: block;}
table, tr, td {border: 0;}
a {outline: none;color: inherit;text-decoration: none;}
img {border: none;}
li {list-style: none;}
* {box-sizing: border-box;}
.img-full {max-width: 100%;}
.clearall {
    clear: both;
    font-size: 1px;
    line-height: 1px;
    height: 1px;
    }
.container {
    width: 1170px;
    margin: 0 auto;
    padding: 0;
    position: relative;
    }

@font-face {
    font-family: 'Graphik';
    src: local('Graphik Regular'), local('Graphik-Regular'),
        url('Graphik-Regular.woff2') format('woff2'),
        url('Graphik-Regular.woff') format('woff'),
        url('Graphik-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    }

@font-face {
    font-family: 'Graphik';
    src: url('Graphik-RegularItalic.woff2') format('woff2'),
        url('Graphik-RegularItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
    }

@font-face {
    font-family: 'Graphik';
    src: local('Graphik Semibold'), local('Graphik-Semibold'),
        url('Graphik-Semibold.woff2') format('woff2'),
        url('Graphik-Semibold.woff') format('woff'),
        url('Graphik-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
    }

@font-face {
    font-family: 'Graphik';
    src: url('Graphik-SemiboldItalic.woff2') format('woff2'),
        url('Graphik-SemiboldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
    }

@font-face {
    font-family: 'Montserrat';
    src: url('Montserrat-Bold.woff2') format('woff2'),
        url('Montserrat-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('Montserrat-BoldItalic.woff2') format('woff2'),
        url('Montserrat-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('Montserrat-SemiBold.woff2') format('woff2'),
        url('Montserrat-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

.fl{ float:left;}
.fr{ float:right;}

/*========Banner========*/
.banner{
    float:left;
    width:100%;
    background:url(../images/banner-bg.jpg) no-repeat center top;
    position:relative;
    padding:50px 0;
    }
.bnr-cont{
    float:left;
    width:76%;
    text-align:left;
    }
.bnr-t{
    float: left;
    width: 100%;
    background:url(../images/bnr-t-bg.png) no-repeat center left;
    font-size: 26px;
    line-height: 30px;
    color: #fff;
    font-family: 'Montserrat';
    font-weight: 600;
    letter-spacing: 1px;
    padding:11px 22px;
    }
.bnr-txt1{
    float:left;
    width:100%;
    font-size:42px;
    line-height:50px;
    color:#000;
    font-family: 'Montserrat';
    font-weight:bold;
    letter-spacing:0.5px;
    position:relative;
    z-index:1;
    margin-top:25px;
    }
.bnr-heading{
    float:left;
    width:100%;
    max-width: 770px;
    font-size:64px;
    line-height:74px;
    color:#ff0000;
    font-family: 'Montserrat';
    font-weight:bold;
    text-transform:uppercase;
    border-top:2px solid #d8bebe;
    border-bottom:2px solid #d8bebe;
    padding:15px 0;
    margin-top:30px;
    }

/*========Section 1========*/
.common-white-section{
    float:left;
    width:100%;
    background:#fff;
    padding:40px 0 50px;
    }
.common-para{
    font-size:24px;
    line-height:34px;
    color:#000000;
    text-align:left;
    letter-spacing:0.5px;
    margin-top:35px;
    }
.semi-bold{ font-weight:600;}
.top-0{ margin-top:0;}
.s1-img1{ margin:60px 10px 0 23px;}
.sec1-strip{
    background:#990815;
    float:left;
    width:100%;
    border-radius:15px;
    padding:15px 25px 22px;
    margin-top:50px;
    position:relative;
    }
.colr-1{ color:#fff000;}
.s1-strp-img{
    position: absolute;
    top: -128px;
    right: 2px;
    }

/*========Section 2========*/
.common-gray-section{
    background:#f6f6f6;
    float:left;
    width:100%;
    padding:40px 0 50px;
    }
.common-heading{
    font-size:46px;
    line-height:56px;
    color:#000000;
    font-family: 'Montserrat';
    font-weight: bold;
    }
.white{ color:#fff;}

.s2-img1{
    margin:35px 0 0 0;
    max-width:100%;
    }
.comonShdw{
    border:5px solid #fff;
    border-radius:10px;
    box-shadow: 0 0 8px 4px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0 0 8px 4px rgba(0,0,0,0.1);
    }

/*========Facebook Strip========*/
.facebook-strip{
    background:url(../images/fb-strp-bg.jpg) no-repeat center top;
    float:left;
    width:100%;
    height:328px;
    }
.fb-strp-cont{
    float:right;
    width:60%;
    text-align:left;
    padding:55px 0;
    }
.colr-2{ color:#ff0000;}

/*========Section 4========*/
.s4-img1{
    max-width:100%;
    margin:0 0 0 0;
    }

/*========Section 5========*/
.section5{
    background:url(../images/sec5-bg.jpg) no-repeat center top;
    float:left;
    width:100%;
    height:900px;
    padding:40px 0;
    }
.alingCenter{ text-align:center;}
.sec5-strip{
    display:inline-block;
    vertical-align:middle;
    width:100%;
    max-width:675px;
    background:#fff;
    text-align:center;
    padding:25px 35px 30px;
    margin-top:12px;
    }
.sec5-strip .common-para { text-align:center;}
.s5-strp-top{ margin-top:50px;}

/*========Section 6========*/
.s6-img1{
    max-width:100%;
    margin:10px 0 0 22px;
    }
.fs-32{
    font-size: 32px;
    line-height: 42px;
    }


/*========Section 7========*/
.section7{
    background:url(../images/sec7-bg.jpg) no-repeat center top;
    float:left;
    width:100%;
    padding:50px 0;
    background-size:cover;
    }
.s7-img1{
    max-width: 100%;
    margin: 8px 45px 0 0;
    }


/*========Section 8========*/
.comonCirShdw{
    border: 5px solid #fff;
    border-radius: 10px;
    box-shadow: 0 0 8px 4px rgb(0 0 0 / 10%);
    -webkit-box-shadow: 0 0 8px 4px rgb(0 0 0 / 10%);
    border-radius:50%;
    }
.sec8-list{
    float:left;
    width:100%;
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
    margin:50px 0 10px;
    }
.sec8-list li{
    float:left;
    width:23%;
    text-align:center;
    position:relative;
    }
.sec8-list li:before{
    content: "";
    position: absolute;
    top:180px;
    bottom: 0;
    width: 1px;
    background: #d3d3d3;
    right: -15px;
    }
.sec8-list li:last-child:before{ display:none;}
.sec8-list li img{
    max-width:100%;
    margin:0 auto 0;
    display:block;
    }
.sec8-list li p{
    text-align: center;
    margin-top: 15px;
    padding: 0 20px;
    }

/*========Section 9========*/
.section9{ padding-bottom:100px;}

/*========Section 10========*/
.section10{
    background:url(../images/sec10-bg.jpg) no-repeat center top;
    float:left;
    width:100%;
    padding:0 0 50px;
    background-size:cover;
    }
.s10-list{
    display:inline-block;
    vertical-align:top;
    margin-top:-50px;
    }
.s10-list li{
    display:inline-block;
    vertical-align:top;
    padding:0 10px;
    }
.s10-list li img{
    margin:0 auto 0;
    display:block;
    }
.head-top{ margin-top:40px;}
.s10-img1{
    max-width:100%;
    margin:50px 0 0 0;
    }
.s10-strip-bg{
    float: left;
    width: 100%;
    text-align: left;
    background: #fff;
    padding: 15px 25px 23px 200px;
    position: relative;
    border-radius: 10px;
    margin-top: 48px;
    }
.s10-strip-bg img{
    position: absolute;
    top: 17px;
    left: 30px;
    }
.fs-28{
    font-size:28px;
    line-height:38px;
    }

/*========Section 11========*/
.s11-img1{
    max-width: 100%;
    margin: 43px 44px 0 0;
    }
.s11-img2{
    max-width: 100%;
    margin: 50px 0 0 40px;
    }

/*========Section 12========*/
.comon-gray-strip{
    display: inline-block;
    vertical-align: top;
    width: 100%;
    max-width: 975px;
    background: #e5e5e9;
    position: relative;
    border-radius: 65px;
    margin-top: 40px;
    padding: 22px 60px 30px;
    }
.comon-gray-strip:before{
    content: '';
    position: absolute;
    left: -9px;
    bottom: -8px;
    background: url(../images/cmn-strp-shap.png) no-repeat;
    width: 43px;
    height: 46px;
    }

.s12-img1{
    max-width: 100%;
    margin: 60px 0 0 55px;
    }


/*========Section 13========*/
.section13{
    background:url(../images/sec13-bg.jpg) no-repeat center top;
    float:left;
    width:100%;
    padding:50px 0;
    background-size:cover;
    }
.fs-90{
    font-size:90px;
    line-height:100px;
    }
.sec13-prod{
    max-width:100%;
    display:inline-block;
    vertical-align:middle;
    margin-top:10px;
    }
.s13-list{
    display:inline-block;
    vertical-align:top;
    margin:10px 0;
    }
.s13-list li{
    display:inline-block;
    vertical-align:top;
    padding:0 15px;
    }
.s13-list li img{
    margin:0 auto 0;
    display:block;
    }

/*========Section 14========*/
.s14-img1{
    max-width: 100%;
    margin: 44px 0 0 20px;
    }

/*========Section 15========*/
.s15-img1{
    max-width: 100%;
    margin: 44px 40px 0 0;
    }

/*========Section 16========*/
.s16-img1{
    max-width: 100%;
    margin: 42px 0 0 30px;
    }
.s16-strip-bg{
    float: left;
    width: 100%;
    text-align: left;
    background: #960814;
    padding: 15px 25px 23px 180px;
    position: relative;
    border-radius: 10px;
    margin-top: 48px;
    }
.s16-strip-bg img{
    position: absolute;
    top: -15px;
    left: 30px;
    }
.s16-img2{
    max-width:100%;
    margin:37px 30px 0 0;
    }
.s16-img3{
    max-width:100%;
    margin:39px 0 0 32px;
    }

/*========Section 17========*/
.s17-img1{
    max-width:100%;
    margin:40px 40px 0 0;
    }

/*========Section 18========*/
.section18{
    background:url(../images/sec18-bg.jpg) no-repeat center top;
    float:left;
    width:100%;
    padding:50px 0;
    background-size:cover;
    }
.s18-list{
    display:inline-block;
    vertical-align:top;
    width:100%;
    max-width:675px;
    margin-top:35px;
    }
.s18-list li{
    display:inline-block;
    vertical-align:top;
    width:100%;
    background:#fff;
    margin-top:12px;
    position:relative;
    box-shadow:0 0 8px 2px rgba(0,0,0,0.1);
    -webkit-box-shadow:0 0 8px 2px rgba(0,0,0,0.1);
    padding: 15px 20px 22px 144px;
    }
.s18-list li img{
    position:absolute;
    top:15px;
    left:20px;
    }

/*========Section 19========*/
.sec19-prodBox{
    float:left;
    width:100%;
    position:relative;
    margin-top:40px;
    }
.s19-prod{
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -435px;
    width: 870px;
    }
.s19-list{ width:160px;}
.s19-list li{
    float:left;
    width:100%;
    text-align:center;
    margin-top:40px;
    }
.s19-list li img{
    max-width:100%;
    margin:0 auto 0;
    display:block;
    }

/*========Section 20========*/
.section20{
    background: url(../images/sec10-bg.jpg) no-repeat center top;
    float: left;
    width: 100%;
    padding: 50px 0;
    background-size: cover;
    overflow-x: clip;
    }
.s20-cont{
    float:left;
    width:69%;
    text-align:left;
    }
.s20-img1{
    max-width: 100%;
    position: absolute;
    top: -50px;
    right: -130px;
    }

/*========Section 21========*/
.ing-img{
    max-width:100%;
    margin:47px 0 0 0;
    }
.sec21Box{
    float:left;
    width:100%;
    text-align:center;
    background:#fff9e6;
    border:2px solid #ff0017;
    padding:25px 150px 160px;
    margin-top:50px;
    }
.sec21Box .common-para{ text-align:center;}
.s21-strip{
    display:inline-block;
    vertical-align:top;
    width:100%;
    background:#ff0000;
    margin-top:35px;
    padding:10px 10px 14px;
    }
.s21-prod{
    width: 100%;
    max-width:640px;
    display:inline-block;
    vertical-align:top;
    margin-top:-150px;
    }

/*========Section 22========*/
.section22{
    background: url(../images/sec10-bg.jpg) no-repeat center top;
    float: left;
    width: 100%;
    padding: 50px 0;
    background-size: cover;
    }
.s22-prodBox{
    float:left;
    width:100%;
    background:#fff;
    text-align:left;
    padding:25px 30px 35px;
    position:relative;
    margin-top:40px;
    }
.plus-img{ position:relative;}
.plus-img:before{
    content: '';
    position: absolute;
    bottom: -23px;
    left: 50%;
    background: url(../images/plus-img.png) no-repeat center center;
    width: 56px;
    height: 51px;
    margin-left: -28px;
    }
.free-seal{
    position:absolute;
    top: 33px;
    right: 244px;
    text-align:center;
    background:#ff0000;
    width:140px;
    height:140px;
    border-radius:50%;
    padding:20px 0;
    }
.s22-prod1{
    max-width:100%;
    margin:7px 0 0 40px;
    }
.s22-prod2{
    max-width:100%;
    margin:20px 0 0 134px;
    }
.free-t1{
    float:left;
    width:100%;
    font-size:26px;
    line-height:28px;
    color:#fff;
    text-transform:uppercase;
    font-weight:600;
    }
.free-t1 span{
    font-size:34px;
    line-height:34px;
    color:#fff000;
    font-weight:bold;
    }
.free-t2{
    float:left;
    width:100%;
    font-size:44px;
    line-height:48px;
    color:#fff;
    text-transform:uppercase;
    font-weight:bold;
    }

/*========Section 23========*/
.s23-img1{
    max-width:100%;
    margin:45px 40px 0 0;
    }

/*========Section 24========*/
.section24{ padding-bottom:390px;}
.s24-img1{
    max-width:100%;
    margin:40px 0 0 0;
    }
.s24-strip-bg{ padding-left:165px;}
.s24-strip-bg img{
    position: absolute;
    top: 12px;
    left: 54px;
    }
.s24-prod{
    max-width:100%;
    margin:80px 0 0 0;
    }

/*========Section 25========*/
.section25{ padding-top:0;}
.pack-sec{
    float: left;
    width: 100%;
    position: relative;
    padding: 0 15px;
    margin:-300px 0 25px;
    }
.package{
    float: left;
    width:370px;
    background:#f4f4f4;
    text-align: center;
    border:1px solid #aa9193;
    }
.package.mid{
    position:absolute;
    left:50%;
    top:-20px;
    margin-left:-185px;
    background:#fffde5;
    box-shadow:0 0 8px 3px rgba(0,0,0,0.2);
    -webkit-box-shadow:0 0 8px 3px rgba(0,0,0,0.2);
    border:2px solid #940814;
    }
.package.right{
    float:right;
    }
.package.left{
    float:left;
    }
.pkg-hdng{
    float:left;
    width:100%;
    background:#aa9193;
    letter-spacing:0.5px;
    padding:0 10px 25px;
    position:relative;
    }
.package.mid .pkg-hdng{ background:#960814; padding-bottom:35px;}
.pkg-type{
    background:url(../images/pkg-t1-bg1.png) no-repeat center top;
    display:inline-block;
    vertical-align:top;
    width:241px;
    height:35px;
    font-size:19px;
    line-height:19px;
    color:#fff;
    font-weight:600;
    padding:5px;
    margin-top:-20px;
    }
.package.mid .pkg-type{background:url(../images/pkg-t1-bg2.png) no-repeat center top;}
.pkg-item{
    float:left;
    width:100%;
    font-size:34px;
    line-height:34px;
    color:#fff;
    font-family: 'Montserrat';
    font-weight:bold;
    margin-top:14px;
    }
.package.mid .pkg-item{ margin-top:23px;}
.pkg-supply{
    float:left;
    width:100%;
    font-size:24px;
    line-height:24px;
    color:#fff;
    margin-top:2px;
    }
.pack-arw{
    position:absolute;
    bottom:-18px;
    left:50%;
    width:30px;
    height:30px;
    background:#f4f4f4;
    border-radius:50%;
    margin-left:-15px;
    }
.pack-arw img{
    margin:5px auto 0;
    display:block;
    }
.package.mid .pack-arw{ background:#fffde5;}
.pack-mdl-bx{
    float:left;
    width:100%;
    padding:35px 15px 25px;
    position:relative;
    }
.package.mid .pack-mdl-bx{ padding-bottom:45px;}
.pkg-btl{
    display:inline-block;
    vertical-align:middle;
    max-width:100%;
    }
.pack-seal{
    position: absolute;
    top: 100px;
    right: 12px;
    }
.pkg-retail-prc{
    float:left;
    width:100%;
    font-size:24px;
    line-height:24px;
    color:#000;
    margin-top:32px;
    }
.pkg-retail-prc span{
    position:relative;
    }
.pkg-retail-prc span img{
    width:100%;
    position:absolute;
    top:5px;
    left:0;
    }
	
	
BODY.disable-3and6-bottles .package.mid .pack-mdl-bx,
BODY.disable-3and6-bottles .package.right .pack-mdl-bx {
	position: relative;
	z-index: 0;
	}	

	BODY.disable-3and6-bottles .package.mid .pack-mdl-bx:after,
	BODY.disable-3and6-bottles .package.right .pack-mdl-bx:after {
		content: "";
		background-color: rgba(255,255,255,.9);
		background-image: url(../images/soldout.webp);
		background-position: center 40%;
		background-repeat: no-repeat;
		background-size: 85%;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		z-index: 9;
		}	
	
	
.prcDv{
    float:left;
    width:100%;
    text-align: center;
    margin-top:7px;
    }
.rtl-prc{
    display:inline-block;
    vertical-align:middle;
    position:relative;
    color:#ebb321;
    }
.float-prc1{
    font-size: 70px;
    line-height: 70px;
    font-weight: 600;
    color:#960814;
    display: inline-block;
    vertical-align: middle;
    }
.float-prc2{
    font-size: 40px;
    line-height: 44px;
    display: inline-block;
    vertical-align: middle;
    font-weight: bold;
    text-align: center;
    color: #960814;
    margin-top:0;
    }
.float-prc2 span{
    border-top: 2px solid #424242;
    display: inline-block;
    vertical-align: middle;
    font-weight: normal;
    font-size: 16px;
    line-height: 16px;
    color:#424242;
    }
.pkg-prc-save{
    float:left;
    width:100%;
    font-size:24px;
    line-height:24px;
    color:#098328;
    font-weight:600;
    margin-top:17px;
    letter-spacing:0.5px;
    }
a.pack-btn{
    display: block;
    margin:15px auto 0;
    }
a.pack-btn img{
    max-width: 100%;

    -webkit-transition: all 255ms ease-in-out;
    -moz-transition: all 255ms ease-in-out;
    -ms-transition: all 255ms ease-in-out;
    -o-transition: all 255ms ease-in-out;
    transition: all 255ms ease-in-out;
    }

a.pack-btn:hover img{
    -moz-transform: scale(1.02);
    -webkit-transform: scale(1.02);
    -o-transform: scale(1.02);
    -ms-transform: scale(1.02);
    transform: scale(1.02);
    }

.pkg-gurnt-t{
    float:left;
    width:100%;
    font-size:16px;
    line-height:18px;
    color:#474747;
    text-transform:uppercase;
    margin-top:10px;
    }
.pkg-cards{
    display:block;
    margin:15px auto 0;
    max-width:100%;
    }

/*========Section 26========*/
.section26{
    background: url(../images/sec10-bg.jpg) no-repeat center top;
    float: left;
    width: 100%;
    padding: 50px 0;
    background-size: cover;
    }
.monybk-box{
    background:#fff;
    display: inline-block;
    vertical-align: top;
    width: 100%;
    max-width: 1030px;
    text-align: center;
    margin-top: 90px;
    padding: 0 20px 40px;

    border: 38px solid transparent;
    border-image-source: url(../images/mnybk-bg.jpg);
    border-image-repeat: repeat;
    border-image-slice: 38;
    }
.monybk-seal-box{
    display:inline-block;
    vertical-align:top;
    width:100%;
    max-width:525px;
    position:relative;
    margin:-95px 0 25px;
    }
.monybk-seal{
    margin:0 auto 0;
    display:block;
    }
.monybk-shap1, .monybk-shap2{
    position:absolute;
    bottom:30px;
    left:0;
    }
.monybk-shap2{
    left:auto;
    right:0;
    }

/*========Section 27========*/
.section27{ padding-top:90px;}
.section27 .pack-sec{ margin-top:0;}
.sec27-box{
    float:left;
    width:100%;
    border:2px solid #960814;
    padding:30px 30px 40px;
    margin-top:50px;
    }
.s27bx-list{
    float:left;
    width:100%;
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
    margin-top:50px;
    }
.s27bx-list li{
    float:left;
    width:33.33%;
    text-align:center;
    position:relative;
    }
.s27bx-list li:before{
    content: "";
    position: absolute;
    top:0;
    bottom: 0;
    width: 1px;
    background: #d3d3d3;
    right: 0;
    }
.s27bx-list li:last-child:before{ display:none;}
.s27bx-list li img{
    max-width:100%;
    margin:0 auto 0;
    display:block;
    }
.s27bx-list li p{
    text-align: center;
    margin-top: 15px;
    padding: 0 12px;
    }

/*========Section 28========*/
.s28-strip-bg{ padding-left:140px;}
.s28-strip-bg img{
    top: 6px;
    width: 70px;
    }
.s28-cont{
    float:left;
    width:63%;
    }
.s28-prodbx{
    float:right;
    width:37%;
    }
.s28-prod1{
    max-width:100%;
    margin:0 auto 0;
    display:block;
    }
.plus-line{
    max-width:100%;
    margin:10px auto 5px;
    display:block;
    }
.s28-prod2{
    max-width:100%;
    margin:0 auto 0;
    display:block;
    }
.section28 .pack-sec{ margin-top:100px;}

/*========Section 29========*/
.faq-container{
    float: left;
    width: 100%;
    text-align: left;
    margin-top: 40px;
    }
.up-slide-down{
    float:left;
    width:100%;
    }
.accordion{
    float: left;
    width: 100%;
    text-align: left;
    background: url(../images/close-arrow.png)#fff no-repeat 98% center;
    padding: 20px 30px 20px 0;
    font-size: 24px;
    line-height: 34px;
    color: #141414;
    font-weight: 600;
    border-bottom:1px solid #d3d3d3;
    letter-spacing:0.5px;
    cursor: pointer;
    }
.accordion-heading.accordion-open{
    background: url(../images/open-arrow.png)#fff no-repeat 98% center;
    }
.accordion-content{
    float: left;
    width: 100%;
    padding: 10px 10px 24px 0;
    }
.accordion-content p a{
    text-decoration:underline;
    color:#0000ff;
    }

.section29 .pack-sec{ margin-top:130px;}

.ingredients-popup {
    display: none;
    position: fixed;
    z-index: 999;
    width: 100%;
    height: 100%;
    text-align: center;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    cursor: pointer
    }

.ingredients-popup:after {
    content: '\2716';
    color: #AAA;
    font-size: 14px;
    font-family: Arial;
    background: #000;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    display: inline-block;
    height: 20px;
    width: 20px;
    line-height: 20px;
    text-align: center;
    border: 2px solid #AAA;
    position: absolute;
    top: 17px;
    margin-left: -10px;
    cursor: pointer;
    }

.ingredients-popup IMG {
    max-width: 93%;
    max-height: 90%;
    margin-top: 27px;
    cursor: pointer;
    }

.desktop-hidden { display: none; }
.mobile-hidden {}

@media screen and (max-width: 768px) {

    .desktop-hidden { display: inherit; }
    .desktop-hidden.inline { display: inline-block; }
    .mobile-hidden { display: none; }

}

/*-----------------------
        FOOTER CSS
------------------------*/
.footer{
    float: left;
    width: 100%;
    text-align:center;
    background:#fff;
    padding: 40px 0;
    border-top:1px solid #d7d7d7;
    }
.ftr-logo{
    margin:0 auto 10px;
    display:block;
    }
.ftr-txt{
    float: left;
    width: 100%;
    font-size: 20px;
    line-height:40px;
    color: #000;
    letter-spacing:0.5px;
    }
.footer .ftr-txt a{
    padding: 0 5px;
    color: #000;
    }

/*---------Media Querry---------*/
.show-mob, .show-tab{display: none;}
@media only screen and (max-width:1187px){
.container{width:1004px;}

.bnr-cont{ width:87%;}

.common-heading{ font-size:40px; line-height:52px;}
.s1-img1{ margin: 30px 10px 0 15px; width: 340px;}
.sec1-strip{ padding:15px 240px 22px 25px;}
.s1-strp-img{ top:-52px;}
.s7-img1{ width:418px;}
.sec8-list li p{ padding:0 12px;}
.s20-img1{ right:-202px;}

.pack-sec{ padding:0;}
.package{ width:320px;}
.package.mid{ margin-left:-160px;}
.pack-seal{ top:90px;}
}

@media only screen and (max-width:1024px){
.container{width:750px;}
.show-desk {display: none;}
.show-tab {display: block;}

.banner{ background-size:cover; background-position: right 34% top;}
.bnr-cont{ width: 75%;}
.bnr-t{ font-size: 22px; line-height: 28px; background-size: cover;}
.bnr-txt1{ font-size: 31px; line-height: 42px;}
.bnr-heading{ font-size:45px; line-height:55px;}

.common-para{ font-size:20px; line-height:30px; margin-top:25px;}
.top-0{ margin-top:0;}
.s1-img1{ margin: 0 10px 0 15px; width: 295px;}
.s1-strp-img{ top: -28px; width: 225px;}

.common-heading{ font-size: 34px;   line-height: 46px;}
.s2-img1{ width:315px;}

.facebook-strip{ background-size:cover; height:auto;}
.fb-strp-cont{ width:70%; padding:35px 0 40px;}
.s4-img1{ margin: 37px 0 0 0; width: 260px;}

.section5{ height:auto; background-size:cover; padding:35px 0 50px;}
.s6-img1{ margin: 26px 0 0 15px; width: 300px;}
.s7-img1{ width: 326px;}
.sec8-list li p{ padding:0;}
.s10-img1{ width:300px;}
.fs-28{ font-size: 24px; line-height: 32px;}
.s11-img1{ margin: 36px 30px 0 0; width: 300px;}
.s11-img2{ margin: 40px 0 0 25px; width: 300px;}
.comon-gray-strip{ max-width:100%;}
.s12-img1{ margin: 35px 0 0 25px; width: 310px;}
.fs-90{ font-size: 70px; line-height: 80px;}
.s14-img1{ margin: 0 0 0 15px; width: 345px;}
.s15-img1{ margin: 33px 35px 0 0; width: 335px;}
.s16-img1{ width:365px;}
.s16-img2{ width:330px;}
.s16-img3{ width:335px;}
.s17-img1{ margin: 40px 25px 0 0; width: 346px;}

.sec19-prodBox{ margin-top:10px;}
.s19-list li img{ width:130px;}

.s19-prod{ top: 67px; margin-left: -250px;width: 500px;}
.s20-img1{ right: -312px; width: 564px;}
.sec21Box{ padding:25px 20px 160px;}

.s22-prod1{ margin: 7px 0 0 0; width: 280px;}
.s22-prod2{ margin: 20px 0 0 30px;}
.free-seal{ width:120px; height:120px; right:178px; padding:13px 0;}
.free-t1{ font-size:22px; line-height:24px;}
.free-t1 span{ font-size:32px; line-height:32px;}
.free-t2{ font-size:40px; line-height:44px;}

.s23-img1{ margin: 34px 25px 0 0; width: 300px;}
.s24-img1{ width:310px;}

.pack-sec{ padding:0;}
.package{ width:240px;}
.package.mid{ margin-left:-120px;}
.pkg-type, .package.mid .pkg-type{ background-size:215px; width:100%; font-size:16px; margin-top: -18px;}
.pack-seal{ top: 95px; width: 75px;}
.pkg-retail-prc{ font-size:20px; line-height:22px;}
.float-prc1{ font-size:60px; line-height:60px;}
.pkg-gurnt-t{ font-size:13px; line-height:15px;}

.sec27-box{ padding:30px 15px;}
.s27bx-list li img{ width:220px;}

.section28 .pack-sec{ margin-top: 65px;}
}

@media only screen and (max-width:767px){
.container{width:100%; padding:0 10px; max-width:600px; box-sizing:border-box;}

.show-desk{display:none;}
.show-mob{display:block;}
.hide-mob{display:none;}

.banner{ background:url(../images/bnr-bg-mob.jpg) no-repeat center top; background-size:cover; padding:20px 0px 30px;}
.bnr-cont{ width:100%; text-align:center;}
.bnr-t{ background:#ff0001; font-size: 22px; line-height: 30px; border: none; padding:12px;}
.bnr-txt1{ font-size: 29px; line-height: 39px; margin-top:18px;}
.bnr-txt2{ margin-top:25px;}
.bnr-heading{ font-size: 28px; line-height: 38px; padding: 12px 0; margin-top: 20px;}
.bnr-img1{ position: static; transform: none; margin: 25px auto 5px; width:350px;}

.common-white-section{ padding:25px 0 30px;}
.common-para{ font-size: 18px; line-height:28px; margin-top: 15px;letter-spacing:0.3px;}
.top-0{ margin-top:0;}
.s1-img1, .s11-img2, .s14-img1, .s24-img1{ margin:30px auto 22px; width:300px;}
.sec1-strip{ padding: 20px 15px 20px; margin: 32px 0 8px;}
.s1-strp-img{ position:static; margin:0 auto 20px; display:block; width:190px;}

.common-gray-section{ padding:25px 0 30px;}
.common-heading{ font-size: 26px; line-height: 36px;}
.s2-img1, .s7-img1, .s10-img1, .s11-img1, .s16-img1, .s16-img3, .s17-img1{ margin:30px auto 22px; width:355px;}

.fb-strp-cont{ width:100%; padding:25px 0 30px;}
.s4-img1{ margin: 30px auto 23px; width: 290px; float: none; display:block;}

.section5{ padding:25px 0 40px;}
.sec5-strip{ max-width:100%; padding:18px 10px 26px;}
.s5-strp-top{ margin-top: 30px;}
.fs-32{ font-size: 24px; line-height: 36px;}
.s6-img1, .s12-img1, .s15-img1, .s23-img1{ float:none; margin:30px auto 22px; width:355px; display:block;}

.section7{ padding:25px 0 35px;}

.sec8-list{ margin:30px 0 0;}
.sec8-list li{ width:100%; margin-bottom:40px; padding:0 15px;}
.sec8-list li:last-child{ margin-bottom:0;}
.sec8-list li img{ width:230px;}
.sec8-list li p{ margin-top:10px;}
.sec8-list li:before{ display:none;}

.section9{ padding-bottom: 65px;}

.section10{ padding-bottom:30px;}
.s10-list{ margin-top:-35px;}
.s10-list li{ padding:0 4px;}
.s10-list li img{ width:70px;}
.head-top{ margin-top:20px;}
.s10-strip-bg{ padding: 20px 10px 22px; margin: 29px 0 5px;}
.s10-strip-bg img { position:static; margin:0 auto 20px; display:block;}
.s10-strip-bg .common-para{ text-align:center;}
.fs-28{ font-size:20px; line-height:28px;}

.comon-gray-strip{ margin:30px 0 5px; padding:15px 15px 24px; border-radius: 35px;}

.section13{ padding:25px 0 30px;}
.s13-list{ margin:25px 0 8px;}
.s13-list li{ padding:0 5px;}
.s13-list li img{ width:75px;}

.s16-strip-bg{ text-align:center; padding:20px; margin:30px 0 8px;}
.s16-strip-bg img{ position:static; margin:0 auto 15px; display:block;}
.s16-strip-bg .common-para{ text-align:center;}
.s16-img2-mob1{ margin:25px auto 22px; width:200px;}
.s16-img2-mob2{ margin:25px auto 22px; width:300px;}

.section18{ padding:25px 0 35px;}
.s18-list{ margin-top:15px;}
.s18-list li{ padding:15px 10px 22px 70px;}
.s18-list li img{ top: 24px; left: 10px; width: 50px;}

.sec19-prodBox{ margin-top:30px;}
.s19-prod{ max-width:100%; position:static; margin:0 auto 0; display:block;}
.s19-list{ width:50%;}
.s19-list li{ margin-top:18px; width:50%;}
.s19-list li img{ width: 80px;}

.section20{ padding:25px 0 35px;}
.s20-cont{ width:100%;}
.s20-img1-mob{ margin:30px auto 22px; width:355px; background:#fff; border:none;}

.ing-img{ margin:30px auto 22px;}

.sec21Box{ padding: 20px 9px 92px; margin-top: 30px;}
.s21-strip{ margin-top: 25px; padding:7px 5px 11px;}
.s22-prodBox{ margin-top:25px; padding:25px 15px 35px;}
.s21-prod{ margin-top:-80px;}

.section22{ padding:25px 0 35px;}
.s22-prod1{ float:none; margin:0 auto 0; display:block;}
.plus-img:before{ bottom: -16px; width: 35px; height: 35px; margin-left: -18px;
background-size: 36px;}
.s22-prod2{ float:none; display:block; margin:0 auto 20px;}
.free-seal2{ right:218px;}

.section24{ padding-bottom:308px;}
.s24-prod, .s28-prod1, .s28-prod2{ margin:25px auto 16px;}

.section25{ padding-top:0;}
.pack-sec{ margin:-300px 0 5px;}
.package{ width:100%; margin-top:40px;}
.package.mid{ position:static; margin:40px 0 0;}
.package.mid .pkg-hdng{ padding-bottom:25px;}
.package.mid .pkg-item{ margin-top: 14px;}
.package.mid .pack-mdl-bx{ padding-bottom: 25px;}
.pack-seal{ width:125px;}

.section26{ padding:25px 0 35px;}
.monybk-box{ max-width: 100%; border: 15px solid transparent; border-image-slice: 40; border-image-source: url(../images/mnybk-bg.jpg); border-image-repeat: repeat;     margin-top: 68px; padding: 0 10px 22px;}
.monybk-seal-box{ max-width:100%; margin:-56px 0 15px;}
.monybk-shap1, .monybk-shap2{ display:none;}
.monybk-seal{ width:140px;}

.section27{ padding-top:10px;}
.sec27-box{ margin:30px 0 5px; padding:20px 15px 30px;}
.s27bx-list{ margin-top:30px;}
.s27bx-list li{ width:100%; margin-bottom:40px; padding:0 15px;}
.s27bx-list li:last-child{ margin-bottom:0;}
.s27bx-list li img{ width:230px;}
.s27bx-list li p{ margin-top:10px;}
.s27bx-list li:before{ display:none;}

.s28-cont{ width:100%;}
.s28-prodbx{ display:none;}
.section28 .pack-sec{ margin-top: 5px;}

.faq-container{ margin-top:15px;}
.accordion{ padding:15px 25px 20px 0; font-size: 20px; line-height: 28px;}
.accordion-content{ padding:15px 0;}
.section29 .pack-sec{ margin-top: 15px;}

.footer{ padding:10px 0 25px;}
.ftr-txt{ font-size:14px; line-height:24px; margin-top:10px;}
.footer .ftr-txt a{ padding:0;}
}


.ingredients-pop {
    text-align: center;
    background: rgba(0, 0, 0, .8);
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    }

.ingredients-pop:after {
    content: '\2716';
    color: #aaa;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    border: 2px solid #AAA;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    background: #000;
    margin-left: -10px;
    display: inline-block;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 17px;
    cursor: pointer;
    }

    .ingredients-pop IMG {
        max-width: 90%;
        max-height: 80%;
        margin-top: 27px;
        cursor: default;
        }


